{
    "aspect_ratio": 1.8028169014084507,
    "comment_count": 0,
    "created_at": "2020-01-12T09:30:37",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 10,
    "first_seen_at": "2020-01-12T09:30:37",
    "format": "jpg",
    "height": 710,
    "hidden_from_users": false,
    "id": 2245306,
    "intensities": {
        "ne": 19.249345,
        "nw": 23.655242,
        "se": 44.061842,
        "sw": 22.898741
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578821437105102",
    "orig_sha512_hash": "2adf37795bd10aa99b475eba40a3ae0e410dc5da43cef1c84f0a3f502437d00b2725a535348d505aa6afca8522b2ec4961a9103f7201b303b3dd0e7a1a905d31",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/12/2245306.jpg",
        "large": "https://derpicdn.net/img/2020/1/12/2245306/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/12/2245306/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/12/2245306/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/12/2245306/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/12/2245306/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/12/2245306/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/12/2245306/thumb_tiny.jpg"
    },
    "score": 21,
    "sha512_hash": "c9f059a36cb7fbea21afc99111d3ef79086792d86aa63d773a4662caf25559f4036627ec1063c858e876e4d4ec198127b875894bb4b178f1ee18f99dba40b2eb",
    "source_url": "https://www.deviantart.com/kikkapone/art/Northling-817113140",
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        24111,
        30312,
        36457,
        38185,
        40482,
        42350,
        46500,
        81044,
        103349,
        192347,
        488027
    ],
    "tags": [
        "crystal",
        "horn",
        "oc",
        "pony",
        "safe",
        "solo",
        "unshorn fetlocks",
        "oc only",
        "original species",
        "curved horn",
        "artist:kikkapone"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-12T13:51:04",
    "uploader": "rigbydacream",
    "uploader_id": 506897,
    "upvotes": 21,
    "view_url": "https://derpicdn.net/img/view/2020/1/12/2245306__safe_artist-colon-kikkapone_oc_oc+only_original+species_pony_crystal_curved+horn_horn_solo_unshorn+fetlocks.jpg",
    "width": 1280,
    "wilson_score": 0.7599086610193004
}
